@media screen and (max-width: 650px){
.hidemobile{display:none!important}
.span3{display:none!important}
.mainlogo img{float:left;width:30%;overflow:hidden;margin-top:50px;}
body{background:#C65CC4!important;}
#entry-post img, .entry-content img {margin:2px!important;width:30%!important;}
#entry-post p img, .entry-content p img {margin-top: 10px;width: 100%!important;}
#comments img{width:10%!important;}
.wp_thumbie_ul_list img{width:95%!important}
#wp_thumbie_image {width:50%!important;max-width:185px!important}
#wp_thumbie_title a{font-size:16px!important}
#description{height:65%!important;overflow:hidden!important}
.sf-menu.add-nav li a{font-size:85%!important}
.footertext {font-size:85%!important}
.footertext a{font-size:85%!important}
.link_to_gallery{font-size:85%!important;margin-top:3px!important}
.wp-pagenavi a{font-size:70%!important;}
.wp-pagenavi span.pages{display:none!important}
.wp-pagenavi span.current{font-size:70%!important;}
.meta-time{display:none!important}
.category-item, .title-block .category-item{font-size:12px!important}
.meta-author{font-size:10px!important}
div.nav{font-size:15px!important;overflow:auto!important}
#top-block-bg {height:175px!important}
#top-block-bg .span3{display:inline!important;position:absolute}
}